(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     33709,        880]*)
(*NotebookOutlinePosition[     35219,        925]*)
(*  CellTagsIndexPosition[     35175,        921]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Coordonn\[EAcute]es d'un point dans un r\[EAcute]f\[EAcute]rentiel \
ayant subi une rotation\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      StyleBox[\(\[Theta] = \(-25\) Degree; \  (*\ 
          angle\ de\ rotation\ du\ r\[EAcute]f\[EAcute]rentiel\ en\ degr\
\[EAcute]\ *) \[IndentingNewLine]\(pt = {0.4, 0.3};\)\),
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox[" ",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox[\( (*\ coordonn\[EAcute]es\ du\ point\ *) \),
        FontColor->RGBColor[0, 0, 1]]}], "\[IndentingNewLine]", \(<< 
      Graphics`Arrow`\), "\[IndentingNewLine]", 
    RowBox[{\(i1 = 
          Show[Graphics[{Arrow[{0, 0}, {1, 0}, HeadScaling \[Rule] Absolute], 
                Arrow[{0, 0}, {0, 1}, HeadScaling \[Rule] Absolute], 
                Circle[{0, 0}, 0.25, 
                  If[\[Theta] \[GreaterEqual] 0, {0, \[Theta]}, {\[Theta], 
                      0}]], AbsolutePointSize[6], Point[pt], Hue[0], 
                Arrow[{0, 0}, {Cos[\[Theta]], Sin[\[Theta]]}, 
                  HeadScaling \[Rule] Absolute], 
                Arrow[{0, 0}, {\(-Sin[\[Theta]]\), Cos[\[Theta]]}, 
                  HeadScaling \[Rule] Absolute]}], 
            AspectRatio \[Rule] Automatic, 
            PlotRange \[Rule] 
              All, \[IndentingNewLine]TextStyle \[Rule] {FontFamily -> \
"\<Times\>", FontSlant \[Rule] "\<Italic\>", FontSize \[Rule] 14}, 
            Epilog \[Rule] {Text["\<O\>", {0, 0}, {0, 2}], 
                Text["\<x\>", 1.05 {1, 0}], Text["\<y\>", 1.05 {0, 1}], 
                Text["\<\[Theta] = \>" <> 
                    ToString[
                      N[\[Theta]\ /Degree, 3]] <> "\< \[Degree]\>", {0.45, 
                    0.3*Sin[\[Theta]]/2}], Text["\<P\>", pt, {0, \(-2\)}], 
                Text["\<{ \>" <> ToString[pt[\([1]\)]] <> "\<, \>" <> 
                    ToString[pt[\([2]\)]] <> "\< }\>", 
                  pt, {\(-1.2\), \(-2\)}], Hue[0], 
                Text["\<x'\>", 1.05 {Cos[\[Theta]], Sin[\[Theta]]}], 
                Text["\<y'\>", 1.05 {\(-Sin[\[Theta]]\), Cos[\[Theta]]}]}];\),
       "\[IndentingNewLine]"}], "\[IndentingNewLine]", \(r = {{Cos[\[Theta]], 
            Sin[\[Theta]]}, {\(-Sin[\[Theta]]\), 
            Cos[\[Theta]]}};\), "\[IndentingNewLine]", \(r . 
      pt\), "\[IndentingNewLine]", \(Inverse[
        r] . %\), "\[IndentingNewLine]", }], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.42262 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.436365 0.952381 [
[.02381 .43637 -7.03125 -24 ]
[.02381 .43637 7.03125 -8 ]
[1.02381 .43637 -5.3125 -8 ]
[1.02381 .43637 5.3125 8 ]
[.02381 1.43637 -5.28125 -8 ]
[.02381 1.43637 5.28125 8 ]
[.45238 .37599 -35.5312 -8 ]
[.45238 .37599 35.5312 8 ]
[.40476 .72208 -6.25 8 ]
[.40476 .72208 6.25 24 ]
[.40476 .72208 6.2125 8 ]
[.40476 .72208 68.3375 24 ]
[.93012 .01375 -6.78125 -8 ]
[.93012 .01375 6.78125 8 ]
[.44643 1.34267 -6.75 -8 ]
[.44643 1.34267 6.75 8 ]
[ 0 0 0 0 ]
[ 1 1.42262 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto fill
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto
-15. 3.75 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .43637 m
.97619 .43637 L
s
% Start of user PostScript
0. 0. 1. 0. MAarrowhead1
% End of user PostScript
.02381 .43637 m
.02381 1.38875 L
s
% Start of user PostScript
0. 0. 0. 1. MAarrowhead1
% End of user PostScript
newpath
.02381 .43637 .2381 -25 0 arc
s
6 Mabswid
.40476 .72208 Mdot
1 0 0 r
.5 Mabswid
.02381 .43637 m
.88696 .03387 L
s
% Start of user PostScript
0. 0. 0.90630779 -0.42261826 MAarrowhead1
% End of user PostScript
.02381 .43637 m
.4263 1.29952 L
s
% Start of user PostScript
0. 0. 0.42261826 0.90630779 MAarrowhead1
% End of user PostScript
0 g
gsave
.02381 .43637 -68.0312 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(O) show
73.062 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
1.02381 .43637 -66.3125 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.375 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.625 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 1.43637 -66.2812 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.375 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.562 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45238 .37599 -96.5313 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
74.500 16.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.250 16.000 moveto
(-) show
96.250 16.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25.0) show
124.250 16.000 moveto
(\\241) show
130.062 16.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.40476 .72208 -67.25 4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
71.500 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.40476 .72208 -54.7875 4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 16.000 moveto
(8) show
71.062 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
88.562 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
95.562 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.562 16.000 moveto
(<) show
121.125 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
gsave
.93012 .01375 -67.7812 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.375 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(x) show
69.625 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(') show
72.562 16.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44643 1.34267 -67.75 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.375 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(y) show
69.562 16.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(') show
72.500 16.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.42262 L
0 1.42262 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{202.438, 287.938},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002Q0000iR000`400?l00000o`00003oXOooool0
0:7ooooo002Qooooo`00XOooool00:7ooooo002:ooooo`03ool00?oooooooooo00;oo`004_ooool0
08_ooooo00?oo`00oooooooo00004oooool008cooooo0_oo000Cooooo`00S?ooool00ooo003ooooo
ooooo`0Booooo`00S?ooool2ool001?ooooo0026ooooo`?oo`000_ooool2ool00004oooooooo003o
ooooool0013ooooo0021ooooo`Koo`002Oooool00ooo003oooooooooo`0>ooooo`00OOooool9ool0
00[ooooo00?oo`00ooooooooool03_ooool007_ooooo2_oo000Looooo`00Noooool9ool001gooooo
001looooo`Koo`007oooool007[ooooo0_oo00000oooooooo`00ool00002ool0023ooooo001hoooo
o`;oo`000oooool3ool0027ooooo001fooooo`;oo`001_ooool00ooo003oooooooooo`0Pooooo`00
M?ooool2ool002_ooooo001aooooo`?oo`00;Oooool006oooooo0_oo000`ooooo`00KOooool2ool0
03;ooooo001[ooooo`;oo`00=?ooool006Wooooo0_oo000fooooo`00Ioooool2ool003Sooooo001U
ooooo`;oo`00>_ooool006;ooooo0ooo000looooo`00H?ooool2ool003oooooo001Nooooo`;oo`00
@Oooool005cooooo0_oo0013ooooo`00F_ooool2ool004Gooooo001Hooooo`;oo`00Aoooool005Ko
oooo0_oo0019ooooo`00Doooool3ool004_ooooo001Aooooo`;oo`00C_ooool004oooooo0_oo001@
ooooo`00COooool2ool005;ooooo001;ooooo`;oo`00E?ooool004Wooooo0_oo001Fooooo`00A_oo
ool3ool005Sooooo0014ooooo`;oo`00Foooool004;ooooo0_oo001Mooooo`00@?ooool2ool005oo
oooo000nooooo`;oo`00HOooool003cooooo0_oo001Sooooo`00>_ooool2ool006Gooooo000goooo
o`?oo`00Ioooool003Gooooo0_oo001Zooooo`00<oooool2ool006cooooo000aooooo`;oo`00K_oo
ool002oooooo0_oo001`ooooo`00;Oooool2ool007;ooooo000[ooooo`;oo`00M?ooool002Sooooo
0ooo001fooooo`009_ooool2ool007Wooooo0003ooooo`?o00007_ooool2ool00003o`000?oooooo
oooo07Sooooo0002ooooo`05o`000?ooooooooooooooool000006oooool2ool000;ooooo00?o0000
ooooooooool0N?ooool000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Foooo
o`;oo`001Oooool00ol0003oooooooooo`1gooooo`000_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo01?ooooo0_oo0007ooooo`03o`000?oooooooooo07Oooooo0002ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool04Oooool2ool000Wooooo00?o0000ooooooooool0
0_ooool2o`0001Sooooo1Ol000001?oooooo0000o`000?l00004ooooo`04o`000?oooooooooooooo
o`;o0000B?ooool000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`?o
o`002oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool01?ooool5o`00
00gooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`04ooooo`04o`000?oooooo
ooooo`0004Oooooo0004ooooo`05o`000?ooooooooooooooool000003_ooool2ool000oooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`0>ooooo`Go00001?ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo0000Aoooool000Gooooo
0ol0000=ooooo`;oo`004Oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00?o
oooo1Ol0000?ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool01Ol0003o
oooooooooooooooo000004Kooooo000Cooooo`;oo`004oooool00ol0003oooooooooo`05o`0001Wo
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`05o`000?oooooooooooooo
ool00000A_ooool0017ooooo0_oo000Fooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`03o`0000Oooooo00Co0000oooooooooooo00000_ooool3
o`00047ooooo000?ooooo`;oo`006?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo01Gooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`06ooooo`04o`000?oo
ooooooooo`0000;ooooo00?o0000ooooool00000@Oooool000gooooo0_oo000Jooooo`04o`000?oo
ooooooooooooo`;o00006Oooool2o`0000Cooooo1?l00006ooooo`;o00000oooool3o`00047ooooo
000:ooooo`?oo`007?ooool00ol0003oooooooooo`1Mooooo`?o00005Oooool000Sooooo0_oo000O
ooooo`03o`000?oooooooooo05gooooo1ol0000:ooooo`03o`000?oooooooooo00;o00000_ooool0
00Kooooo0_oo000Qooooo`03o`000?oooooooooo05gooooo2ol00007ooooo`03o`000?oooooo0000
00?ooooo0005ooooo`03ool00?l0003o000008ko00001_ooool2o`0000?ooooo0005ooooo`03ool0
0?oooooooooo087ooooo2_l00009ooooo`03o`000?oooooooooo00;ooooo0005ooooo`03o`000?oo
003ooooo087ooooo1_l0000=ooooo`;o00000oooool000Gooooo00?o0000ool00?ooool0POooool2
o`00013ooooo0_l000000ooooooo0000ooooo`01ooooo`001Oooool00ol0003oooooool0002Ioooo
o`001Oooool00ol0003oooooool0002Iooooo`001Oooool01?l0003ooooooooooooo002Hooooo`00
1Oooool01?l0003ooooooooooooo002Hooooo`001Oooool01?l0003ooooooooooooo002Hooooo`00
1Oooool01Ol0003oooooooooooooooooo`0009Oooooo0005ooooo`05o`000?oooooooooooooooooo
0000Uoooool000Gooooo00?o0000ooooooooool00_ooool00ooo003oooooooooo`2Dooooo`001Ooo
ool00ol0003oooooooooo`02ooooo`03ool00?oooooooooo09Cooooo0005ooooo`03o`000?oooooo
oooo00?ooooo00?oo`00ooooooooool0Toooool000Gooooo00?o0000ooooooooool00oooool00ooo
003oooooooooo`2Cooooo`001Oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo09;o
oooo0005ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0T_ooool000Gooooo00?o
0000ooooooooool01Oooool00ooo003oooooooooo`2Aooooo`001Oooool00ol0003oooooooooo`05
ooooo`03ool00?oooooooooo097ooooo0005ooooo`03o`000?oooooooooo00Kooooo00?oo`00oooo
ooooool0T?ooool000Gooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`2@ooooo`00
1Oooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo08oooooo0005ooooo`03o`000?oo
oooooooo00Oooooo00?oo`00ooooooooool0Soooool000Gooooo00?o0000ooooooooool01oooool0
0ooo003oooooooooo`2?ooooo`001Oooool00ol0003oooooooooo`08ooooo`03ool00?oooooooooo
08kooooo0005ooooo`03o`000?oooooooooo00Sooooo00?oo`00ooooooooool0S_ooool000Gooooo
00?o0000ooooooooool02Oooool00ooo003oooooooooo`2=ooooo`001Oooool00ol0003ooooooooo
o`09ooooo`03ool00?oooooooooo08gooooo0005ooooo`03o`000?oooooooooo00[ooooo00?oo`00
ooooooooool0S?ooool000Gooooo00?o0000ooooooooool02_ooool00ooo003oooooooooo`2<oooo
o`001Oooool00ol0003oooooooooo`0;ooooo`03ool00?oooooooooo08_ooooo0005ooooo`03o`00
0?oooooooooo00_ooooo00?oo`00ooooooooool0Roooool000Gooooo00?o0000ooooooooool03?oo
ool00ooo003oooooooooo`2:ooooo`001Oooool00ol0003oooooooooo`0<ooooo`03ool00?oooooo
oooo08[ooooo0005ooooo`03o`000?oooooooooo00gooooo00?oo`00ooooooooool0ROooool000Go
oooo00?o0000ooooooooool03Oooool00ooo003oooooooooo`29ooooo`001Oooool00ol0003ooooo
ooooo`0>ooooo`03ool00?oooooooooo08Sooooo0005ooooo`03o`000?oooooooooo00kooooo00?o
o`00ooooooooool0R?ooool000Gooooo00?o0000ooooooooool03_ooool00ooo003oooooooooo`28
ooooo`001Oooool00ol0003oooooooooo`0?ooooo`03ool00?oooooooooo08Oooooo0005ooooo`03
o`000?oooooooooo00oooooo00?oo`00ooooooooool0Qoooool000Gooooo00?o0000ooooooooool0
4?ooool00ooo003oooooooooo`26ooooo`001Oooool00ol0003oooooooooo`0@ooooo`03ool00?oo
oooooooo02?ooooo0_l0001Qooooo`001Oooool00ol0003oooooooooo`0Aooooo`03ool00?oooooo
oooo027ooooo1?l0001Pooooo`001Oooool00ol0003oooooooooo`0Aooooo`03ool00?oooooooooo
027ooooo1?l0001Pooooo`001Oooool00ol0003oooooooooo`0Booooo`03ool00?oooooooooo027o
oooo0_l0001Qooooo`001Oooool00ol0003oooooooooo`0Booooo`03ool00?oooooooooo08Cooooo
0005ooooo`03o`000?oooooooooo01?ooooo00?oo`00ooooooooool0Poooool000Gooooo00?o0000
ooooooooool04oooool00ooo003oooooooooo`23ooooo`001Oooool00ol0003oooooooooo`0Doooo
o`03ool00?oooooooooo08;ooooo0005ooooo`03o`000?oooooooooo01Cooooo00?oo`00oooooooo
ool0P_ooool000Gooooo00?o0000ooooooooool05Oooool00ooo003oooooooooo`21ooooo`001Ooo
ool00ol0003oooooooooo`0Eooooo`03ool00?oooooooooo02Oooooo00?o0000ooooooooool09ooo
ool00ol0003oooooooooo`0]ooooo`001Oooool00ol0003oooooooooo`0Eooooo`03ool00?oooooo
oooo02Kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo02cooooo0005ooooo`03o`000?oooooooooo01Kooooo00?oo`00ooooooooool06_ooool3o`00
00Sooooo00?o0000ooooooooool01Oooool2o`0000?ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00005ooooo`;o00000oooool00ol0003oooooo`000003o`0000Kooooo00?o0000
ooooooooool0;?ooool000Gooooo00?o0000ooooooooool05_ooool00ooo003oooooooooo`0Koooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00007
ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00002?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo02cooooo0005ooooo`03o`000?oooooooooo01Oooooo00?oo`00
ooooooooool06oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00Co0000
oooooooooooo00001?ooool6o`0000Gooooo00Co0000oooooooooooo00002?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo02_ooooo0005ooooo`03o`000?oooooooooo01Oooooo00?o
o`00ooooooooool06oooool4o`0000Gooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooo
oooooooo000000Cooooo00Co0000oooooooooooo00001_ooool01Ol0003ooooooooooooooooo0000
00Oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0/ooooo`001Oooool00ol0003o
ooooooooo`0Hooooo`03ool00?oooooooooo01[ooooo00Go0000ooooooooooooooooo`000004oooo
o`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooo
000000Kooooo00Go0000ooooooooooooooooo`000005ooooo`;o00001_ooool00ol0003ooooooooo
o`0/ooooo`001Oooool00ol0003oooooooooo`0Hooooo`03ool00?oooooooooo01[ooooo00Go0000
ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo0000
1_ooool2o`0000Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo02cooooo0005ooooo`03o`000?oooooooooo01Wooooo00?oo`00ooooooooool0
6_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooo
oooo00001oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Sooooo00Go0000
ooooooooooooooooo`00000_ooooo`001Oooool00ol0003oooooooooo`0Iooooo`03ool00?oooooo
oooo01Wooooo1?l0000>ooooo`;o00002Oooool00ol0003oooooooooo`05ooooo`;o00001_ooool4
o`0003?ooooo0005ooooo`03o`000?oooooooooo01[ooooo00?oo`00ooooooooool0O?ooool000Go
oooo00?o0000ooooooooool06_ooool00ooo003oooooooooo`1looooo`001Oooool00ol0003ooooo
ooooo`0Kooooo`03ool00?oooooooooo07_ooooo0005ooooo`03o`000?oooooooooo01_ooooo00?o
o`00ooooooooool0Noooool000Gooooo00?o0000ooooooooool07?ooool00ooo003oooooooooo`1j
ooooo`001Oooool00ol0003oooooooooo`0Looooo`03ool00?oooooooooo07[ooooo0005ooooo`03
o`000?oooooooooo01cooooo00?oo`00ooooooooool0N_ooool000Gooooo00?o0000ooooooooool0
7Oooool00ooo003oooooooooo`1iooooo`001Oooool00ol0003oooooooooo`0Mooooo`03ool00?oo
oooooooo07Wooooo0005ooooo`03o`000?oooooooooo01kooooo00?oo`00ooooooooool0N?ooool0
00Gooooo00?o0000ooooooooool07_ooool00ooo003oooooooooo`1hooooo`001Oooool00ol0003o
ooooooooo`0Oooooo`03ool00?oooooooooo07Oooooo0005ooooo`03o`000?oooooooooo01oooooo
00?oo`00ooooooooool0Moooool000Gooooo00?o0000ooooooooool08?ooool00ooo003ooooooooo
o`1fooooo`001Oooool00ol0003oooooooooo`0Pooooo`03ool00?oooooooooo07Kooooo0005oooo
o`03o`000?oooooooooo027ooooo00?oo`00ooooooooool0MOooool000Gooooo00?o0000oooooooo
ool08Oooool00ooo003oooooooooo`1eooooo`001Oooool00ol0003oooooooooo`0Rooooo`03ool0
0?oooooooooo07Cooooo0005ooooo`03o`000?oooooooooo02;ooooo00?oo`00ooooooooool0M?oo
ool000Gooooo00?o0000ooooooooool08_ooool00ooo003oooooooooo`1dooooo`001Oooool00ol0
003oooooooooo`0Sooooo`03ool00?oooooooooo07?ooooo0005ooooo`03o`000?oooooooooo02?o
oooo00?oo`00ooooooooool0Loooool000Gooooo00?o0000ooooooooool09?ooool00ooo003ooooo
ooooo`1booooo`001Oooool00ol0003oooooooooo`0Tooooo`03ool00?oooooooooo07;ooooo0005
ooooo`03o`000?oooooooooo02Gooooo00?oo`00ooooooooool0LOooool000Gooooo00?o0000oooo
ooooool09Oooool00ooo003oooooooooo`1aooooo`001Oooool00ol0003oooooooooo`0Vooooo`03
ool00?oooooooooo073ooooo0005ooooo`03o`000?oooooooooo02Kooooo00?oo`00ooooooooool0
L?ooool000Gooooo00?o0000ooooooooool09oooool00ooo003oooooooooo`1_ooooo`001Oooool0
0ol0003oooooooooo`0Wooooo`03ool00?oooooooooo06oooooo0005ooooo`03o`000?oooooooooo
02Sooooo00?oo`00ooooooooool0K_ooool000Gooooo00?o0000ooooooooool0:?ooool00ooo003o
ooooooooo`1^ooooo`001Oooool00ol0003oooooooooo`0Yooooo`03ool00?oooooooooo06gooooo
0005ooooo`03o`000?oooooooooo02Wooooo00?oo`00ooooooooool0KOooool000Gooooo00?o0000
ooooooooool0:Oooool00ooo003oooooooooo`1]ooooo`001Oooool00ol0003oooooooooo`0Zoooo
o`03ool00?oooooooooo06cooooo0005ooooo`03o`000?oooooooooo02[ooooo00?oo`00oooooooo
ool0K?ooool000Gooooo00?o0000ooooooooool0:oooool00ooo003oooooooooo`1[ooooo`001Ooo
ool00ol0003oooooooooo`0[ooooo`03ool00?oooooooooo06_ooooo0005ooooo`03o`000?oooooo
oooo02cooooo00?oo`00ooooooooool0J_ooool000Gooooo00?o0000ooooooooool0;?ooool00ooo
003oooooooooo`1Zooooo`001Oooool00ol0003oooooooooo`0]ooooo`03ool00?oooooooooo06Wo
oooo0005ooooo`03o`000?oooooooooo02gooooo00?oo`00ooooooooool0JOooool000Gooooo00?o
0000ooooooooool0;_ooool00ooo003oooooooooo`1Xooooo`001Oooool00ol0003oooooooooo`0^
ooooo`03ool00?oooooooooo06Sooooo0005ooooo`03o`000?oooooooooo02oooooo00?oo`00oooo
ooooool0Ioooool000Gooooo00?o0000ooooooooool0;oooool00ooo003oooooooooo`1Wooooo`00
1Oooool00ol0003oooooooooo`0`ooooo`03ool00?oooooooooo06Kooooo0005ooooo`03o`000?oo
oooooooo033ooooo00?oo`00ooooooooool0I_ooool000Gooooo00?o0000ooooooooool0<?ooool0
0ooo003oooooooooo`1Vooooo`001Oooool00ol0003oooooooooo`0aooooo`03ool00?oooooooooo
06Gooooo0005ooooo`03o`000?oooooooooo037ooooo00?oo`00ooooooooool0IOooool000Gooooo
00?o0000ooooooooool0<_ooool00ooo003oooooooooo`1Tooooo`001Oooool00ol0003ooooooooo
o`0booooo`03ool00?oooooooooo06Cooooo0005ooooo`03o`000?oooooooooo03?ooooo00?oo`00
ooooooooool0Hoooool000Gooooo00?o0000ooooooooool0<oooool00ooo003oooooooooo`1Soooo
o`001Oooool00ol0003oooooooooo`0dooooo`03ool00?oooooooooo00;oo`00H?ooool000Gooooo
00?o0000ooooooooool0=?ooool5ool0063ooooo0005ooooo`03o`000?oooooooooo03?ooooo1_oo
001Pooooo`001Oooool00ol0003oooooooooo`0booooo`Ooo`00H?ooool000Gooooo00?o0000oooo
ooooool0<_ooool8ool005oooooo0005ooooo`03o`000?oooooooooo03?ooooo1ooo001Oooooo`00
1Oooool00ol0003oooooooooo`0dooooo`Koo`00Goooool000Gooooo00?o0000ooooooooool0=Ooo
ool5ool005oooooo0005ooooo`03o`000?oooooooooo03Kooooo1?oo001Oooooo`001Oooool00ol0
003oooooooooo`0fooooo`Coo`00Goooool000Gooooo00?o0000ooooooooool0=oooool3ool005oo
oooo0005ooooo`03o`000?oooooooooo03Sooooo0ooo001Nooooo`001Oooool00ol0003ooooooooo
o`0iooooo`;oo`00G_ooool000Gooooo00?o0000ooooooooool0>_ooool00ooo003oooooooooo`1L
ooooo`000_ooool7o`0009Sooooo0002ooooo`Oo0000>?ooool00ooo003oooooooooo`1Mooooo`00
0_ooool7o`0003Wooooo00?oo`00ooooooooool0G?ooool000?ooooo1Ol0000kooooo`03ool00?oo
oooooooo05_ooooo0003ooooo`Go0000>oooool2ool005cooooo0003ooooo`Go0000>oooool2ool0
05cooooo0003ooooo`Go0000>oooool00ooo003oooooool0001Kooooo`001?ooool3o`0003_ooooo
00Coo`00ooooooooooooo`00Foooool000Cooooo0ol0000jooooo`;oo`000_ooool00ooo003ooooo
ool0001Iooooo`001?ooool3o`00043ooooo00?oo`00ooooooooool0Eoooool000Cooooo0ol00010
ooooo`03ool00?oooooooooo05Oooooo0005ooooo`03o`000?oooooooooo09Wooooo0005ooooo`03
o`000?oooooooooo09Wooooo002Qooooo`00XOooool000?ooooo00?o0000ooooooooool0Voooool0
00Cooooo00?o0000ooooooooool0V_ooool000Gooooo00?o0000ooooooooool0VOooool000Gooooo
0_l0002Jooooo`001Oooool2o`0009[ooooo0005ooooo`03o`000?oooooo000009Wooooo0004oooo
o`04o`000?ooooooooooo`0009Wooooo0003ooooo`;o00000_ooool00ol0003oooooooooo`2Goooo
o`00XOooool00:7ooooo002Qooooo`00XOooool00001\
\>"],
  ImageRangeCache->{{{0, 160.938}, {229.312, 0}} -> {-0.0391032, -0.493827, \
0.00556067, 0.00556067}}],

Cell[BoxData[
    \({0.23573763629245015`, 0.44093964080727477`}\)], "Output"],

Cell[BoxData[
    \({0.39999999999999997`, 0.3`}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 997}, {0, 746}},
PrintingStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{889, 719},
WindowMargins->{{4, Automatic}, {Automatic, 1}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{
  Inherited, Inherited, Inherited}, {
    "CEC Nicolas-Bouvier, Rue de Saint-Jean 60, 1203 GENEVE. t\[EAcute]l. \
339.85.00", Inherited, "Physique 4OS"}},
PageFooters->{{Inherited, Inherited, Inherited}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"], ", disponible sur http://Hypatie.ge.ch"}], 
        "Footer"], Inherited, Cell[ 
        TextData[ {"bernard.vuilleumier@edu.ge.ch  ", 
          ValueBox[ "Date"]}], "Footer"]}},
PageFooterLines->{Inherited, True},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {42.5, 42.5}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
ShowSelection->True,
ShowCellLabel->False,
Magnification->2
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 122, 3, 84, "Subsection"],

Cell[CellGroupData[{
Cell[1901, 58, 2269, 40, 469, "Input"],
Cell[4173, 100, 29374, 771, 236, 14900, 588, "GraphicsData", "PostScript", \
"Graphics"],
Cell[33550, 873, 78, 1, 42, "Output"],
Cell[33631, 876, 62, 1, 42, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

